/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
		font-family: 'FontName';
		src: url('../fonts/FontName.eot');
		src: url('../fonts/FontName.eot?iefix') format('eot'),
			 url('../fonts/FontName.woff') format('woff'),
			 url('../fonts/FontName.ttf') format('truetype'),
			 url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
		font-weight: normal;
		font-style: normal; }
*/

/****/
@font-face {
	font-family:'aller';
	src: url('../fonts/aller_rg-webfont.eot');
	src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/aller_rg-webfont.svg#allerregular') format('svg'),
		url('../fonts/aller_rg-webfont.woff') format('woff'),
		url('../fonts/aller_rg-webfont.ttf') format('truetype');

	font-weight: normal;
	font-style: normal;
}
/*@font-face {
	font-family: 'aller';
	src: url('../fonts/allerdisplay-webfont.eot');
	src: url('../fonts/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/allerdisplay-webfont.svg#aller_displayregular') format('svg'),
		url('../fonts/allerdisplay-webfont.woff') format('woff'),
		url('../fonts/allerdisplay-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}*/
@font-face {
	font-family: 'aller';
	src: url('../fonts/aller_bd-webfont.eot');
	src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/aller_bd-webfont.svg#allerbold') format('svg'),
		url('../fonts/aller_bd-webfont.woff') format('woff'),
		url('../fonts/aller_bd-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family:'aller';
	src: url('../fonts/aller_bdit-webfont.eot');
	src: url('../fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/aller_bdit-webfont.svg#allerbold_italic') format('svg'),
		url('../fonts/aller_bdit-webfont.woff') format('woff'),
		url('../fonts/aller_bdit-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'aller';
	src: url('../fonts/aller_it-webfont.eot');
	src: url('../fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/aller_it-webfont.svg#alleritalic') format('svg'),
		url('../fonts/aller_it-webfont.woff') format('woff'),
		url('../fonts/aller_it-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'aller';
	src: url('../fonts/aller_lt-webfont.eot');
	src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg'),
		url('../fonts/aller_lt-webfont.woff') format('woff'),
		url('../fonts/aller_lt-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'aller';
	src: url('../fonts/aller_ltit-webfont.eot');
	src: url('../fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/aller_ltit-webfont.svg#aller_lightitalic') format('svg'),
		url('../fonts/aller_ltit-webfont.woff') format('woff'),
		url('../fonts/aller_ltit-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
* {
	-webkit-text-size-adjust: none !important;
	outline: none;
}
body {
	font-family: 'aller';
	font-size: 13px;
	color: #69696e;
	background: #F7F7F8;
}
.vspace-20 {
	height: 20px;
}
.vspace-40 {
	height: 40px;
}
.vspace-60 {
	height: 60px;
}
h1, h2, h3, h4, h5, h6, .h1 {
	line-height: 1em;
	margin: 0;
	font-weight: normal;
	font-size: 3em;
	font-family: aller;
	color: #008acc;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	font-family: aller;
}
/*h1 {
}
h2 {
	font-style: italic;
}
h3 {
	font-weight: 600;
}
h4 {
	font-weight: 600;
	font-style: italic;
}
h5 {
	font-weight: 300;
}
h6 {
	font-weight: 300;
	font-style: italic;
}*/
strong {
	font-weight: 600;
}
.container {
	background: #fff url(images/gradient.png) no-repeat 0 23px;
}
header {
	background: rgba(105,105,110,.65);
	padding-top: 15px;
	height: 59px;
	position: relative;
	left: 0;
	right: 0;
	margin-bottom: 50px;
	z-index: 500;
}

.tab_container{
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;  
}
.tab_container .tab {
  display: inline-block;
  border-bottom: 3px solid #0094d9;
  padding: 5px 47px;
  opacity: 0.4;
}
.tab_container .tab a {
font-size: 11px;
font-family: aller;
}
.tab_container .tab a:hover {
text-decoration: none;
}      
.tab_container .tab:hover{
text-decoration: none;
border-bottom: 3px solid #FF8700;
color: #FF8700;
background-color: #FFF;
-webkit-box-shadow: 3px 0px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    3px 0px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         3px 0px 5px 0px rgba(50, 50, 50, 0.1);        
opacity: 1;
}
.tab_container .tab:hover a{
 color: #FF8700;
}
.tab_container .tab.active{
background-color: #FFF;
-webkit-box-shadow: 3px 0px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    3px 0px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         3px 0px 5px 0px rgba(50, 50, 50, 0.1);
opacity: 1; 
}
.tab_container .tab.active:hover{
  color: #0094d9;
  border-bottom: 3px solid #0094d9;
} 
.tab_container .tab.active:hover a{
  color: #0094d9;
}
.tab_container .tab.active a:hover{
  color: #0094d9;
}

.right {
	float: right;
}
.left {
	float: left;
}
.text-right {
	text-align: right;
}
#main {
	/*	float: left;*/
	/*	margin-top: -74px;*/

}
#home {
	padding-top: 0;
}
.btn {
	cursor: pointer;
	background: #ff8700;
	border: 1px solid #ed7500;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	font-family: aller;
	padding: 0 16px;
	line-height: 27px;
	height: 27px;
	display: inline-block;
	text-align: center;
	text-transform: lowercase;
}
.btn:hover {
	color: #fff;
	text-decoration: none;
	background: #ed7500;
}
.btn.small {
	font-size: 14px;
	line-height: 20px;
	height: 20px;
	padding: 0 10px;
}

#topnav {
	background: rgba(105,105,110,.5);
	padding: 7px 7px 0px;
	font-size: 11px;
	position: absolute;
	top: 9px;
	right: 10px;
	color: #fff;
}
#topnav form {
	margin: 0;
	padding: 0;
}
#topnav ul {
	margin: 0;
	padding: 0;
	float: left;
}
#topnav ul li {
	float: left;
	margin: 0;
	padding: 0 3px;
}
#topnav ul li a {
	color: #fff;
}
#topnav select {
	float: left;
	width: 80px;
	margin: 0;
	font-size: 11px;
	font-family: Arial;
	margin-left: 5px;
	border: none;
	padding: 0;
}
#logo {
	margin-top: 1px;
	width: 290px;
	height: 59px;
}
#logo .payoff {
	position: absolute;
	font-family: aller;
	font-size: 13px;
	color: #68686D;
	width: 100px;
	left: 190px;
	top: 42px;
	line-height: 10px;
}
#logo img {
	/*width: 50%;*/
	position: absolute;
	/*z-index: 1000;*/
	width: 290px;
}
.top_blocks {
	margin-bottom: 23px;
}
.top_blocks > .columns {
	border-bottom: 1px solid #d2d2d2;
	height: 135px;
}
.top_blocks .top_block {
	position: relative;
	cursor: pointer;
    padding: 20px 0 0;

}
.top_blocks .top_block:hover:before {
	content: '';
	position: absolute;
	left: -10px;
	right: -10px;
	top: 0;
	bottom: 0;
	z-index: -1;
	background: url(images/topitem-hover.png) repeat-x;
}
.top_blocks .top_block:hover a {
	text-decoration: underline;
}
.top_blocks h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 17px;
	letter-spacing: 0.168em;
	margin-bottom: 0.3em;
}
.top_blocks .top_block:hover h4 a {
	text-decoration: none;
}
.top_blocks p {
	line-height: 16px;
	margin: 0;
}
.top_blocks .icon {
	width: 100%;
}

footer {
	padding-bottom: 30px;
}
footer h4 {
	font-size: 20px;
	margin-bottom: 20px;
}
footer ul {
	margin: 0;
	padding: 0;
}
footer ul li {
	margin: 0;
	padding: 0;
	line-height: 19px;
}

footer .solutions ul li a:before,
footer .industries ul li a:before {
	content: '>';
	margin-right: 15px;
	text-decoration: none !important;
}
footer .solutions ul li a:hover:before,
footer .industries ul li a:hover:before {

	text-decoration: none !important;
}
footer .contact ul {
	padding-bottom: 20px;
}
footer .contact ul li {
	color: #008acc;
	/*font-style: italic;*/
	font-weight: 300;
	font-size: 15px;
	font-family: aller;
}
footer .contact ul li .icon {
	position: absolute;
	width: 60px;
}
footer .contact ul li {
	padding-left: 60px;
	position: relative;
	margin: 0 0 10px;
}
footer .contact ul li a, footer .contact ul li span.link {
	height: 31px;
	display: table-cell;
	vertical-align: middle;
}

footer .catagorie-content.contact .social ul{
	/*transition: all 1.2s ease;*/
	display: block;
	/*opacity: 0;*/
	/*height: 0;*/
	overflow: hidden;
	padding-bottom: 0;
	margin-top: -15px;
}

div.four.columns.contact div.catagorie-content.contact ul li.social{
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 10px;
}

footer .catagorie-content.contact .social:hover ul{
	/*opacity: 1;
	height: auto;*/
}

footer .contact .connecticons li {
	margin: 0;
	padding: 0;
	display: inline-block;
}
footer .contact .connecticons li a {
	display: block;
	width: 28px;
	height: 28px;
	background-image:url(images/socialshare.png);
	background-repeat: no-repeat;
	background-size: 162px 30px;
}
footer .contact .connecticons li a.linkedin {
	background-position: 0 0;
}
footer .contact .connecticons li a.twitter {
	background-position: -30px 0;
}
footer .contact .connecticons li a.youtube {
	background-position: -60px 0;
}
footer .contact .connecticons li a.rss {
	background-position: -90px 0;
}
footer .contact .connecticons li a.facebook {
	background-position: -120px 0;
}
footer .icon {
	width: 30px;
	height: 31px;
	position: absolute;
	background-image: url(images/icons.png);
	background-size: 30px 180px;
	background-repeat: no-repeat;
	left: 0;
}
footer .icon.email {
	background-position: 0 0;
}
footer .icon.phone {
	background-position: 0 -36px;
}
footer .icon.connect {
	background-position: 0 -72px;
}
footer .icon.visit {
	background-position: 0 -108px;
}
footer .icon.find {
	background-position: 0 -149px;
}
footer .footerbottom {

}
footer .footerbottom a {
	color: #64686E;
}
footer .footerbottom .line {
	border-top: 1px solid #f0f0f0;
	margin-left: 20px;
	margin-bottom: 7px;
}
footer .footerlogo {
	width: 200px;
	display: block;
	color: #64686E;
}
footer .footerlogo:hover {
	text-decoration: none;
}
footer .footerlogo img {
	width: 100%;
}
footer .footerlogo .payoff {
	font-size: 12px;
	display: block;
	line-height: 1px;
	font-family: aller;

	text-align: center;
}
footer .copyright {
	padding-top: 10px;
	font-size: 11px;
	line-height: 15px;
}
#home .slider {
	height: 410px;
	margin-top: -124px;
	/*background: green;*/
	float: left;
	position: relative;
}
#home .slider #next,
#home .slider #prev {
	color: #fff;

	cursor: pointer;

	height: 40px;
	width: 40px;
	text-align: center;
	padding: 60px 0;
	line-height: 30px;
	font-size: 60px;
	position: absolute;
	top: 50%;
	margin-top: -60px;
	z-index: 300;
	font-family: aller;
	/*text-shadow: 0 1px 2px rgba(0,0,0,0.5);*/
}
#home .slider #next:hover,
#home .slider #prev:hover {
	color: #FF8700;
}
#home .slider #prev {
	left: 0px;
}
#home .slider #next {
	right: 0px;
}
#home .slider #pager {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 300;
	color: #fff;
	font-size: 40px;
	text-align: center;
	cursor: pointer;
	font-family: aller;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
#home .slider #pager span {
	width: 8px;
	height: 8px;
	background: #fff;
	display: inline-block;
	margin: 0 4px 10px;

}
#home .slider #pager .cycle-pager-active {
	background: #FF8700;
}

#home .slider .slide {
	width: 100%;
	height: 410px;
}
#home .slider img {
	width: 100%;
}
#home .slider ul li {
	position: relative;
}
#home .slider .slidertext {
	position: absolute;
	left: 0;
	top: 115px;
	color: #fff;
	font-family: aller;
}
#home .slider .slidertext .title {
	font-size: 53px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 53px;
	margin-bottom: 12px;
	display: block;
	/*text-shadow: 0 1px 2px rgba(0,0,0,0.5);*/
}
#home .slider .slidertext .title .star {
	display: inline-block;
	width: 28px;
	height: 48px;
	background: url(images/ster.png) no-repeat;
	background-size: 28px 25px;
	margin-top: -10px;
}
#home .slider .slidertext .subtitle {
	clear: both;
	font-size: 18px;
	line-height: 19px;
	font-weight: normal;
	display: block;
	border-left: 2px solid #fff;
	padding-left: 13px;
	margin-bottom: 22px;
	/*text-shadow: 0 1px 2px rgba(0,0,0,0.5);*/
}
#home .slider a:hover .btn {
	color: #fff;
	text-decoration: none;
	background: #ed7500;
}
#home h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

#home .news h4 {
	font-size: 20px;
	margin-bottom: 20px;
}
#home .news .item h2 {
	font-size: 12px;
	/*font-family: Arial;*/
	display: inline;
}
#home .news .item h2 a {
	font-size:13px;
}
#home .news .item {
	font-size: 12px;
	padding-bottom: 20px;
}
#home .arrow_grey {
	width: 960px;
	background: url(images/grey_arrow.png) no-repeat center top;
	height: 67px;
	margin-top: -4px;
	margin-bottom: -20px;
	margin-left: -10px;
}
.newproduct h4 {
	color: #ff8700;
	font-size: 13px;
	text-transform: uppercase;
	border-left: 2px solid #fac090;
	padding-left: 11px;
	margin-bottom: 20px;
	letter-spacing: 0.08em;
	line-height: 18px;
}
.newproduct.second h4 {
	color: #ff8700;
	font-size: 13px;
	text-transform: uppercase;
	border-right: 2px solid #fac090;
	border-left: none;
	padding-right: 11px;
	margin-bottom: 20px;
	letter-spacing: 0.08em;
	line-height: 18px;
	text-align: right;
}
.newproduct h2 {
	font-size: 30px;
	font-weight: 600;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.newproduct h3 {
	font-size: 13px;
	line-height: 1.3em;
}
.newproduct img {
	float: left;
}

.breadcrumbs ul {
	padding: 0;
	padding-left: 40px;
	list-style: none;
	margin: 0;
}
.breadcrumbs ul li {
	display: inline-block;
	margin: 0;
	color: #69696E;
}
.breadcrumbs .links {
	padding-left: 40px;
}
.breadcrumbs .links a {
	color: #69696E;
}
.breadcrumbs .links span {
	color: #008ACC;
	font-weight: 600;
}
#main aside.alpha {
	/*	margin-left: -10px;
		width: 240px;
		margin-right: 0;*/

}
#main aside .inner {

}
#main aside h4 {
	margin-left: 40px;
	margin-right: 20px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
}
#main aside h1 {
	margin-left: 40px;
	margin-right: 20px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
}
#main aside ul,
#main aside li {
	margin: 0;
	padding: 0;
}
#main aside li > a{
	padding-left: 40px;
	padding-right: 35px;
	padding-top: 13px;
	padding-bottom: 30px;
	display: block;
	color: #69696e;
	font-size: 12px;
	font-family: aller;
}
#main aside li > a > h2 {
	font-size: 15px;
	font-weight: 600;
	line-height: 19px;
	text-transform: uppercase;
}
#main aside li.active > a,
#main aside li > a:hover {
	background: #f7f7f8 url(images/asidebg.png) no-repeat left bottom;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 50px;
	padding-right: 45px;
}
#main aside a:hover {
	text-decoration: none;
}
#main aside li > h2 {
	color: #008acc;
	font-size: 15px;
	font-weight: 600;
	line-height: 19px;
	text-transform: uppercase;
	padding-left: 40px;
	padding-right: 35px;
	padding-top: 13px;
	padding-bottom: 30px;
}
#main aside li > h2 > a {
	color: #008acc;
	padding: 0;
	margin: 0;
	display: block;
	font-size: 15px;
	line-height: 19px;
}
#main aside li.active > h2,
#main aside li > h2:hover{
	background: #f7f7f8 url(images/asidebg.png) no-repeat left bottom;
	margin-left: -10px;
	margin-right: -10px;
	padding-left: 50px;
	padding-right: 45px;
}

#main .maincontent {

	/*margin-left: -10px;*/
	/*margin-right: -10px;*/
	/*padding: 0px 10px;*/
	position: relative;
	margin-bottom: 40px;
	padding-top: 15px;
	z-index: 1;
}
#main .maincontent > .product-group{
	/*margin-top:-15px;*/
}
#main .maincontent > img {
	width: 100%;
}
#main .maincontent img {
	max-width: 100%;
	height: auto;
}
#main .maincontent.nomargin {
	margin-bottom: 0;
}
#main .maincontent.nopaddingtop {
	padding-top: 0;
}
#main .maincontent {
	border-top: none;
}
#main .maincontent.grey:before {
	background: #f7f7f8;
	margin-left: -10px;
	margin-right: -10px;
	content: '';
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	position: absolute;
}
#main .maincontent .fw {
	margin-left: -10px;
}
#main .eight .maincontent {
	margin-right: 0;

}

#main .h1, #main h1 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#main .h1.border,#main h1.border  {
	border-bottom: 1px solid #e9e9e9
}
#main .maincontent h1,
#main .maincontent img + h3 {
	font-size: 23px;
	text-transform: initial;
	font-weight: normal;
	margin-top: 5px;
}

.maincontent h2 {
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 10px;
}
.maincontent h3 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 10px;
}
.maincontent > p {
	/*margin-top: 15px;*/
}
.maincontent ul {
	list-style: disc;
	margin: 0 0 20px 20px;
}
.maincontent ul ul {
	margin-bottom: 0;
}
.maincontent ul li {
	margin: 0;
	line-height: 21px;
}
.maincontent iframe {
	width: 100%;
}

#main .sidebar {
	/*background: #ccc;*/
	padding-top: 20px;
}
#main .sidebar .btn {
	width: 172px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	margin-bottom: 10px;
}
#main .sidebar .related {
	margin-top: 100px;
}

.sidebar .related ul {
	margin: 0;
}

.sidebar .related .category {
	display: block;
	background: #008acc;
	color: #fff;
	font-family: aller;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 29px;
	padding-left: 8px;
	width: 172px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
.sidebar .related ul ul {
	margin-bottom: 15px;
}
.sidebar .related ul ul a,.sidebar .related .documents a {
	color: #69696e;
	line-height: 19px;
	text-decoration: none;
	border-top: 1px solid #d4d4d4;
	display: block;
	padding: 12px 0;
}
.sidebar .related ul ul a:hover {
	background: url(images/topitem-hover.png) repeat-x;
}
.sidebar .related .icon {
	width: 26px;
	height: 28px;
	background: url(images/icons/file.png) no-repeat;
	background-size: 26px 28px;
	display: block;
	float: left;
	margin-left: 9px;
	line-height: 40px;
	color: #008ACC;
	font-size: 7px;
	text-transform: uppercase;
	font-family: aller;
	text-indent: 3px;
	margin-top: 5px;
}
.sidebar .related .link {
	color: #008acc;
	display: block;
	clear: both;
}
.sidebar .related .title {
	display: block;
}

.sidebar .related ul ul.products a {
	padding-left: 10px;
}
.sidebar .related .products .title {
	color: #008acc;
	font-size: 19px;
	font-family: aller;
}
.sidebar .related .documents .title {
	margin-left: 45px;
}
.sidebar .related .documents .link {
	margin-left: 45px;
}
.sidebar .related .documents {
}
/*.sidebar .related ul ul.products,
.sidebar .related .documents{
    min-height:0px;
    max-height:0px;
    overflow: hidden;
    -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.sidebar .related ul li:hover .documents,
.sidebar .related ul li:hover ul.products{
	height: auto;
    min-height:1px;
    max-height:400px;

	padding: 5px 0;

}*/

.sidebar .related .documents h3 {
	font-size: 13px;
	font-weight: normal;
	font-family: arial;
	color: #69696E;
	line-height: 19px;
	padding: 0 5px;
}
.sidebar .related .documents h3 a {
	font-weight: bold;
}
.solutions .solution {
	border-bottom: 1px solid #D2D2D2;
	margin-bottom: 20px;
	height: 120px;
}
.solutions h2 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
.solutions p {
	margin-bottom: 0;
}
.solutions .solution .icon {
	width: 80px;
}
.itemlist {
	margin-bottom: 15px
}
.itemlist .item {
	padding-bottom: 15px;
	/*margin-bottom: 30px;*/
	border-bottom: 1px solid #d2d2d3;
	position: relative;
}
.product-group .itemlist .item {
	border-bottom: 0;
	border-bottom: 1px solid #d2d2d3;
	cursor: pointer;
}
.product-group + hr {
	margin-top: 50px;
	margin-bottom: 15px;
}
.clickable {
	cursor: pointer;
}
.itemlist .item.clickable:hover a {
	text-decoration: underline;
}
.product-group .itemlist .item:hover:before {
	/*	content: '';
		position: absolute;
		left: -10px;
		right: -10px;
		top: 0;
		bottom: 0;
		z-index: -1;
		background: url(images/topitem-hover.png) repeat-x;*/
}

.product-group .itemlist .item1,
.product-group .itemlist .item2,
.product-group .itemlist .item3 {
	/*border-top: 0;*/
}
.itemlist .item .image {
	background: #2a9dd4;
	box-shadow: inset 0 0 110px #008acc;
	height: 103px;
	position: relative;
	margin-bottom: 15px;
}
.product-group .itemlist .item .image {
	background: transparent;
	box-shadow: none;
}
.itemlist .item .image img {
	width: 100%;
	height: auto;
	display: block;
}
.itemlist .item h2 {
	font-size: 16px;
	line-height: 1.2em;
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 38px;
}
.industries .itemlist .item h2 {
	min-height: 0;
}

.events .itemlist .item h2 {
	min-height: 0;
}
.product-group h2 {
	font-size: 19px;
	font-weight: 300;
	text-transform: uppercase;
}
.product-group .itemlist .item h3 {
	min-height: 38px;
	font-size: 15px;
	padding-bottom: 5px;
	line-height: 1.2em;
	padding-top: 15px;
	margin-bottom: 0;
}
.itemlist .item p {
	margin-bottom: 0;
	line-height: 19px;
	min-height: 38px;
}

.product-group .itemlist .item p {
	min-height: 38px;
}
.itemlist .eventdate {

	background: url(images/datum.png) no-repeat;
	background-size: 62px 60px;

	top: 12px;
	left: 13px;
	right: 13px;
	bottom: 12px;
	position: absolute;
	font-family: aller;
	color: #fff;
	font-weight: 300;
	font-size: 19px;
}
.itemlist .eventdate .date {
	position: absolute;
	left: 1px;
	top: 24px;
	width: 60px;
	text-align: center;
}
.itemlist .eventdate .month {
	position: absolute;
	left: 74px;
	top: 24px;
}
.itemlist .eventdate .year {
	position: absolute;
	left: 74px;
	top: 44px;
}
.paging {
	padding: 5px 10px;
	border-top: 1px solid #D2D2D3;
	font-size: 14px;
	color: #aaa;
	font-family: aller;
	font-weight: 600;
	font-style: italic;
}
.resource-pagination {
	padding: 5px 10px;
	border-top: 1px solid #D2D2D3;
}
.pagination.last {
	padding: 5px 10px;
	border-top: 1px solid #D2D2D3;
	border-bottom: 1px solid #D2D2D3;
}

.resources .resource {
	border-top: 1px solid #D2D2D3;
	margin-bottom: 0;
	padding: 0 10px;
	padding-bottom: 10px;

}
.resources .resource h2 {
	margin: 8px 0 5px;
}
#main aside ul.filter {
	padding-left: 40px;
}
#main aside ul.filter ul {
	margin-bottom: 20px;
}
#main aside ul.filter label {
	float: none;
	font-weight: normal;
}
img.fullwidth {
	width: 100%;
	height: auto;
}
.addthis_toolbox {
	height: 19px;
	display: block;
	width: 100%;
	overflow: hidden;
}
.addthis_toolbox a span {
	display: block;
	width: 19px;
	height: 17px;
	background: url(images/addthis.png) no-repeat;
	background-size: 171px 19px;
}
/*
.addthis_toolbox .addthis_button_print span {
	background-position: 0 0;
}
.addthis_toolbox .addthis_button_email span {
	background-position: -24px 0;
}
.addthis_toolbox .addthis_button_linkedin span {
	background-position: -48px 0;
}
.addthis_toolbox .addthis_button_twitter span {
	background-position: -73px 0;
}
.addthis_toolbox .addthis_button_compact span {
	background-position: -97px 0;
}
*/
.addthis_toolbox .addthis_counter {
	padding-left: 0;
	background: none !important;
	margin-left: 0px;
}
.addthis_toolbox .addthis_counter span {
	background-position: -119px 0;
	width: 42px;
	line-height: 16px;
	color: #008ACC;
	font-family: aller;
	font-weight: normal;
}
ul.pageNav {
	margin: 0;
}
.pagination-bottom ul.pageNav {
	margin-right: 20px;
	margin-bottom: 20px;
}
.pagination-bottom {
	margin-bottom: 40px;
}
.pageNav li {
	margin: 0;
	display: inline-block;
}
.pageNav a {
	color: #69696e;
}
.pageNav a.active {
	color: #008ACC;
}

.pagination a {
	color: #69696e;
}
.pagination a.active {
	color: #008ACC;
}

form {
	padding: 0 0 20px;
}
form label {
	float: left;
	font-weight: 400;
	width: 170px;
}
form label.error {
	margin-top: -20px;
	margin-bottom: -1px;
	font-weight: 300;
	font-style: italic;
	font-size: 12px;
	color: #D00;

}
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
form#contactform table{
	width:99%
}
form#contactform table td.label{
	vertical-align:top;
	padding:2px 5px 0 0
}
form#contactform p{
	text-align:center;
}
form#contactform input[type=submit]{
	/*	font-size: 14px;
		color: #ffffff;
		padding: 7px 20px;
		background: #008bcc;
		border: none;
		cursor: pointer;*/
	/*	background: -moz-linear-gradient(
			top,
			#008bcc 0%,
			#008bcc);
		background: -webkit-gradient(
			linear, left top, left bottom,
			from(#008bcc),
			to(#008bcc));
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
		border: 0px solid #000000;
		-moz-box-shadow:
			0px 1px 0px rgba(000,000,000,0.5),
			inset 0px 1px 0px rgba(255,255,255,0.3);
		-webkit-box-shadow:
			0px 1px 0px rgba(000,000,000,0.5),
			inset 0px 1px 0px rgba(255,255,255,0.3);
		box-shadow:
			0px 1px 0px rgba(000,000,000,0.5),
			inset 0px 1px 0px rgba(255,255,255,0.3);
		text-shadow:
			0px 0px 0px rgba(000,000,000,0),
			0px 0px 0px rgba(255,255,255,0);*/
}



/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

.popup-container{
	width:100%;
	height:100%;
	display:block;
	background-color:rgba(0,0,0,0.7);
    left: 0;
    position: fixed;
    top: 0;
	z-index:999;
}
.popup-container .popup-holder{
  	height: inherit;
    margin: 0 auto;
    position: relative;
    top: 0;
    width: 827px;	
}
.popup-container .popup-holder .pop-up{
  background-color: #008ACC;
    height: 290px;
    margin-top: -145px;
    position: absolute;
    top: 50%;
    width: 827px;
}
.pop-up > div{
	position:relative;
	float:left;	
}
.pop-up .close{
	background:url(images/pop-up-close.gif) center center no-repeat scroll transparent;
	width:16px;
	height:16px;
	position:absolute;
	right:6px;
	top:6px;
	display:block;
	cursor:pointer;
}

.pop-up .video{
	width:515px;
	height:inherit;	
}
.pop-up .msg{
	background: url("images/pop-up-backdrop.jpg") no-repeat scroll center 167px rgba(0, 0, 0, 0);
	font-family: aller;
	height: inherit;
	padding: 0 10px 0 20px;
    width: 282px;
}
.pop-up .msg .title{
  color: #FFFFFF;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
    line-height: 23px;
    margin-top: 30px;
    text-transform: uppercase;
    width: 100%;
	
}
.pop-up .msg .content{
color: #FFF;
font-size: 12px;
font-weight: lighter;
letter-spacing: 1px;
line-height: 20px;
margin-top: 20px;
	
}
.pop-up .msg .title .star {
   background: url("images/ster.png") no-repeat scroll 0 0 / 12px 12px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    margin-top: -10px;
    width: 12px;
}

.pop-up .msg .btn{
	position:absolute;
	left:20px;
	bottom:25px;
		
}



.pop-up .msg ul {
    position: absolute;
    right: 7px;
    top: 234px;
}
.pop-up .msg ul li {
	color: #FFF !important;
	font-family: aller;
	font-size: 15px;
	font-weight: 300;
	margin: 0 0 10px;
	padding-left: 22px;
	position: relative;
}

.pop-up .msg ul li a, .pop-up .msg ul li span.link {
    display: table-cell;
    height: 31px;
    color: #FFF !important;

    vertical-align: middle;
}
.pop-up .msg .social .social-share {
    display: block;
    height: 0;
    opacity: 0;
    overflow: hidden;
    padding-bottom: 0;
    transition: all 1.2s ease 0s;
}
.pop-up .msg .social:hover .social-share {
    height: auto;
    opacity: 1;
}
.pop-up .msg .social .at300b span{
    background-position: 0 0 !important;
}
.pop-up .msg li .icon {
	width: 20px;
	background-image: url("images/icons/social-share-ico.png");
	background-repeat: no-repeat;
	    background-size: contain;
	height: 20px;
	left: 0;
	position: absolute;
	top:5px;
}
.pop-up .msg .icon.connect {
    background-position: 0 0;
}




.maincontent ul.mpRadioButtonTable{
	list-style:none;
    margin: 0 0 10px 10px;
		float:left;
}

.maincontent ul.mpRadioButtonTable li{
	list-style:none;
    margin: 0;
	width:120px !important;
}
 .mpMultipleLabel {
	 width:auto;
	 float:left;
	 min-width:40px;
	 font-weight:normal
 }
 
 
 form input[type="text"].required, form input[type="email"].required, form input[type="tel"].required, form textarea.required {
	background: url(images/validate_init.png) 97% center no-repeat scroll #FFFFFF;
}

form input[type="text"].required.valid, form input[type="email"].required.valid, form input[type="tel"].required.valid, form textarea.required.valid {
	background: url(images/validate_passed.png) 97% center no-repeat scroll #FFFFFF;
}

form input[type="text"]:focus, form input[type="email"]:focus, form input[type="tel"]:focus, form textarea:focus {
	border: 1px solid #00AEEF;
}

form input.error, form input.error:focus, form textarea.error, form textarea.error:focus {
	border: 1px solid rgba(255,0,0,0.5);
	background: url(images/validate_error.png) 97% center no-repeat scroll #FFFFFF !important;
}

form label.error {
	/*color: #CC0000;
	display: block;
	float: left;
	font-size: 10px;
	font-style: italic;
	height: 29px;
	line-height: 29px;
	margin-bottom: 5px !important;
	display:none !important;*/
}
/* maps */

/* ------ mobilymap
-----------------------------------------------*/

#gps .loader {
	background:url(images/map/loader.gif) no-repeat center #fff;
}

#gps .imgCaption {
	bottom:0;
	left:0;
	color:#fff;
	opacity:.6;
	background:#333;
	padding:10px;
	width:940px;
	text-align:center;
	font-size:16px;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #111;
	font-weight:bold;
}

#gps .bubble .close {
	display:block;
	text-indent:-9999px;
	position:absolute;
	top:-6px;
	right:-6px;
	width:16px;
	height:16px;
	outline:none;
	background:url(images/map/close.png) no-repeat;
	cursor:pointer;
}

#gps .mapNav {
	width:84px;
	height:84px;
}

#gps .navBtn {
	position:absolute;
	background-repeat:no-repeat;
	width:32px;
	height:32px;
	outline:none;
	text-indent:-9999px;
	display:block;
	z-index:7px;
}

#gps .navBtn0 {
	top:0;
	left:26px;
	background-image:url(images/map/navtop.png);
}

#gps .navBtn1 {
	top:26px;
	right:0;
	background-image:url(images/map/navright.png);
}

#gps .navBtn2 {
	bottom:0;
	left:26px;
	background-image:url(images/map/navbottom.png);
}

#gps .navBtn3 {
	top:26px;
	left:0;
	background-image:url(images/map/navleft.png);
}




/* ------ example1
-----------------------------------------------*/
#gps {
	position:relative;
	display:none;
}
#gps .map {
	margin:40px 0 ;
	width: 450px;
	height:300px;
	float:left;
}

#gps .point {
	display:block;
	text-indent:-9999px;
	width:32px;
	height:44px;
	outline:none;
	background:url(images/map/marker.png) no-repeat;
	cursor:pointer;
}

#gps .bubble {
	padding:7px 10px;
	background:#333;
	color:#fff;
	width:240px;
	font-size:11px;
	/*-- css3 --*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 0 20px #999;
	-webkit-box-shadow:0 0 20px #999;
}

#gps .bubble p {
	margin:5px 0;
}

#gps .bubble span {
	display:block;
	font-size:12px;
	font-weight:bold;
}

#gps .bubble img {
	vertical-align:bottom;
}


#gps ul.map_buttons{
   list-style: none outside none !important;
   margin:0 !important;
   padding: 0;
   top:0;
   position:absolute;

}


#gps ul.map_buttons,
#gps ul.map_buttons li {
	display:block;
	list-style:none;
	padding:0;
	margin:0;
}

#gps ul.map_buttons li {
	float:left;
}

#gps .map_buttons a {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#EDEDED;
	color:#111;
	display:block;
	float:left;
	font-size:11px;
	line-height:28px;
	margin-right:4px;
	outline:none;
	padding:0 15px;
	text-decoration:none;
}
#gps .map_buttons a:hover {
	background:#111;
	color:#fff;
}
#gps a{
	color:#FFFFFF;
}

/* end map */


#gmap-menu {
	width: 100%;
	height: 400px;
}
#gmap-menu img {
	max-width: none !important;
}
#gmap-controls {
	margin-top: 10px;
	display: block;
	float: left;
	width: 100%;
}
#gmap-controls ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#gmap-controls ul li {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	margin-bottom: 5px;
}
#gmap-controls ul li a {
	display: block;
	font-size: 12px;
	padding: 2px 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;

	background: #888;
}
#gmap-controls ul li a:hover {
	text-decoration: none;
	background: #696969;
}
#gmap-controls ul li.active a {
	background: #008ACC;
}
#gmap-controls ul li:first-child {
	float: right;
	clear: none;
	margin-right: 0;
}


/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) {

	nav {
		margin-top: 27px;
		width: 660px !important;
		margin-right: 0 !important;
	}
	nav button {
		display: none;
	}
	nav > ul {
		text-align: center;
		margin: 0;
	}
	nav > ul > li {
		float: left;
		margin: 0;
		padding: 0;
	}
	nav > ul > li > a {
		padding: 0 9px;
		text-transform: uppercase;
		font-family: aller;
		font-weight: 600;
		color: #fff;
		text-decoration: none;
		font-size: 13px;
		line-height: 32px;
		display: block;
		letter-spacing: 0.01053em;
		position: relative;
		-webkit-text-size-adjust: none !important;

	}
	nav > ul > li > a:hover, nav > ul > li:hover > a {
		background: #FF8700;
		color: #fff;
		text-decoration: none;
	}
	nav > ul > li.active > a {
		background: #0094d9;
		color: #fff;
		text-decoration: none;
	}
	nav > ul > li.active > a:after,
	nav > ul > li:hover > a:after,
	nav > ul > li > a:hover:after {
		position: absolute;
		content: '';
		left: 0;
		right: 0;
		bottom: -7px;
		height: 7px;
		background: url(images/menuarrow_orange.png) no-repeat center top;
		background-size: 100% 7px;
		z-index: 5;
	}
	nav > ul > li.active > a:after {
		background: url(images/menuarrow.png) no-repeat center top;
		background-size: 100% 7px;
	}
	nav ul.subnav {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 0;
		top: 74px;
		right: 0;
		padding-top: 37px;
		padding-bottom: 20px;
		padding-left: 39px;
		/*height: 100px;*/
		background-color: rgba(0, 148, 217, .85);
		background-image: url(images/logo.png);
		background-repeat: no-repeat;
		background-position: 0 -58px;
	}
	nav > ul > li:hover ul.subnav {
		display: block;
	}
	nav ul.subnav > li {
		position: relative;
		float: left;
		text-align: left;
		color: #fff;
		margin-right: 3% !important;

	}
	nav ul.subnav > li > ul {
		margin: 0;
		padding: 0;
	}
	nav ul.subnav > li  {
		padding: 0 20px 6px 0;
		border-bottom: 1px solid #89CDED;
		display: block;
		margin: 0 0 10px;
		/*clear: both;*/
		width: 26%;
	}
	nav ul.subnav a {
		color: #fff;
		font-size: 15px;
		font-family: aller;
		font-weight: 600;
	}

	nav ul.subnav a > span {

		display: inline-block;
		margin-left: -19px;
		padding: 0 5px;
		line-height: 21px;
	}
	nav ul.subnav a:hover > span {
		background: #FF8700;
	}

	nav ul.subnav a span.sub {
		font-size: 12px;
		font-weight: normal;
		display: block;
		background: none;
		clear: both;
		padding-left: 19px;
	}
	#gps .map {
	
	}
}
@media only screen and (max-width: 959px) {
	
	.popup-container{
		display:none;	
	}	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {


	.btn {
		font-size: 15px;
	}
	body {

	}
	#home .arrow_grey {
		width: 748px;
		margin-left: 0;
	}
	.container {
		/*background: none;*/
		background-position: 0 65px;
		background-size: 200px 80px;

	}

	nav {
		width: 548px !important;
		margin-top: 18px;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	/*	nav > ul > li {
			float: none;
			display: inline-block;
		}*/

	nav > ul > li > a {
		padding: 0 6px;
		font-size: 12px;
	}
	nav ul.subnav {
		top: 65px;
		/*background-image: none;*/
		background-position: 0 -70px;
	}
	nav ul.subnav a {
		font-size: 14px;
	}
	nav ul.subnav a span.sub {
		font-size: 10px;
	}
	#topnav {
		padding: 3px;
		font-size: 10px;
	}
	#topnav select {
		font-size: 10px;
	}
	#logo {
		width: 210px;
		margin-top: 8px;
		overflow: hidden;
		position: relative;
		margin-right: 0;
		height: 69px;
	}
	#logo img {
		width: 210px;
		left: -10px;
	}
	#logo .payoff {
		position: absolute;
		font-family: aller;
		font-size: 11px;
		color: #68686D;
		width: 100px;
		left: 130px;
		top: 20px;
		line-height: 8px;
	}
	header {
		height: 50px;
		margin-bottom: 20px;
	}
	#home .slider {
		height: 328px;
		margin-top: -92px;
	}
	#home .slider .slide {
		height: 328px;
	}
	#home .slider .slidertext {
		top: 82px;
	}
	#home .slider #next,
	#home .slider #prev {
		/*margin-top: -90px;*/
	}
	#home .slider .slidertext .title {
		font-size: 40px;
		line-height: 40px;
	}
	.itemlist .item h2 {
		font-size: 15px;
		line-height: 1.2em;
		padding-top: 15px;
		padding-bottom: 5px;
		min-height: 55px;
	}
	.itemlist .item .image {
		height: 81px;
	}
	.itemlist .eventdate {
		font-size: 16px;
		top: 6px;
	}
	.solutions .solution .icon {
		width: 60px;
	}

	#main aside h4 {
		margin-right: 10px;
	}
	#main aside li > a {
		padding-left: 10px;
		padding-right: 20px;
	}
	#main aside .h1, #main aside h1 {
		margin-left: 10px;
		margin-right: 10px;
	}
	#main aside li.active > a, #main aside li > a:hover {
		padding-left: 20px;
		padding-right: 30px;
	}
	footer .contact ul li {
		padding-left: 40px;
		font-size: 14px;
	}
	.top_blocks > .columns {
		height: 170px;
	}
	.top_blocks h4 {
		letter-spacing: 0.05em;
	}
	.breadcrumbs ul {
		padding-left: 13px;
	}
	#main .maincontent img {
		max-width: 100%;
		height: auto;
	}
	.bb_element {
		max-width: 100%;
		background: none;
	}
	.solutions .solution {
		height: 140px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	#gps .map {
		display: none;
	}
	.top_blocks > .columns {
		height: auto;
		margin-bottom: 0 !important;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.top_blocks .top_block .one {
		width: 40px;
		height: 40px;
		margin-right: 10px;
		margin-bottom: 0;
	}
	.top_blocks .top_block .three {
		width: 240px;
		margin-bottom: 0;
	}
	.top_blocks p {
		display: none;
	}
	.top_blocks .top_block h4 {
		width: 150px;
		font-size: 16px;
		line-height: 24px;
		margin-top: -3px;
		margin-bottom: 0;
	}
	.top_blocks h4:after {
		content: '>';
		position: absolute;
		right: 0;
		font-size: 26px;
		font-weight: 300;
		top: 20px;
	}
	.top_blocks .one,.top_blocks .three {
		margin-bottom: 0;
	}
	.top_blocks .readmore {
		display: none;
	}
	#logo {
		width: 230px;
	}
	#logo img {
		width: 230px;
	}
	#logo .payoff {
		font-size: 11px;
		left: 152px;
		top: 32px;
	}
	#topnav {
		display: none;
	}
	header {
		height: 48px;
		margin-left: -10px;
		margin-right: -10px;
		width: 320px;
		width: auto;
		margin-bottom: 30px;
		padding-top: 10px;
	}
	.container {
		background-position: 0 58px;
		background-size: 320px 50px;
	}
	#home .slider {
		margin-top: -108px;
		height: 300px;
		overflow: hidden;
		display: none;
	}
	#main aside {
		display: none;
	}
	#main aside li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	#main aside .h1, #main aside h1 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.breadcrumbs ul {
		padding-left: 0;
	}
	.container .columns, .container .column {
		margin-bottom: 10px;
	}
	nav {
		/*display: none !important;*/
		position: relative;
		left: 0;
		right: 0;
		width: 320px !important;
		margin-top: -69px !important;
	}

	nav button {
		float: right;
		position: absolute;
		right: 10px;
		color: transparent;
		border: none;
		width: 45px;
		height: 36px;
		background: #68686D;
		cursor: pointer;
		top: 0;
		padding: 0;
	}
	nav button:active, nav button.active {
		background: #008ACC;
	}
	nav button span {
		border-top: 2px solid #FFF;
		height: 16px;
		margin: 0 6px;
		display: block;
		border-bottom: 2px solid #FFF;
		position: relative;
	}
	nav button span:before {
		position: absolute;
		content: '';
		top: 7px;
		left: 0;
		right: 0;
		margin: 0;
		border-top: 2px solid #FFF;
	}
	nav > ul {
		display: none;
		position: relative;
		left: 0;
		right: 0;
		top: 47px;
		background-color: #008ACC;
		/*border-top: 1px solid #D2D2D2;*/
		background-image: url(images/logo.png);
		background-repeat: no-repeat;
		background-position: 0 -66px;

	}
	nav.menuActive > ul {
		display: block;
		padding: 30px 20px 10px;
		margin-bottom: 50px !important;
	}
	nav ul li {
		margin-bottom: 0;
	}
	nav ul li a {
		padding: 10px 0 10px 10px;
		/*border-bottom: 1px solid #D2D2D2;*/
		display: block;
		font-family: aller;
		font-weight: 600;
		font-size: 14px;
		text-transform: uppercase;
		color: #fff;
	}
	nav ul li a:hover {
		color: #fff;
		background: #FF8700;
		text-decoration: none;
	}
	nav > ul > li > a > span {
		display: block;
		float: right;


		position: relative;
		margin-top: -10px;
		width: 38px;
		height: 38px;
	}
	nav > ul > li > a > span:before {
		border-left: 2px solid #fff;
		position: absolute;
		content: '';
		height: 10px;
		left: 18px;
		width: 0;
		top: 14px;
	}
	nav > ul > li > a > span.off:before {
		display: none;
	}
	nav > ul > li > a > span:after {
		border-top: 2px solid #fff;
		position: absolute;
		content: '';
		height: 0px;
		left: 14px;
		width: 10px;
		top: 18px;
	}
	nav ul li ul {
		margin: 0;
	}
	nav ul.subnav {
		padding: 0;
	}
	nav ul.subnav a {
		margin-left: 10px;
		margin-right: 10px;


		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
		position: relative;
	}
	nav ul.subnav a:after {
		border-bottom: 1px solid #89CDED;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
	}
	nav ul.subnav a > span {

	}
	nav ul.subnav span.sub {
		display: block;
		font-size: 13px;
		color: #fff;
		font-weight: 600;
		text-transform: none;
	}
	nav .subnav {
		display: none;
	}
	footer {
		margin-bottom: 0;
	}
	footer .footerbottom .line {
		margin-left: 0;
	}
	footer ul li {
		line-height: 24px;
	}
	footer .footerlist > ul {
		margin-bottom: 20px;
	}
	footer .copyright {
		padding-top: 20px;
	}
	.solutions .solution .icon {
		width: 60px;
	}
	.solutions .solution .two {
		width: 80px;
	}
	.solutions .solution .four {
		width: 220px;
	}
	.itemlist .item .image {
		height: 130px;
	}
	#main .maincontent {
		margin-bottom: 0;
	}
	.vspace-40, .vspace-60 {
		/*display: none;*/
		height: 20px;
	}
	#home .arrow_grey {
		width: 300px;
		background: url(images/grey_arrow_mobile.png) no-repeat center top;
		height: 21px;
		margin-top: -4px;
		margin-bottom: 20px;
		margin-left: 0;
	}
	#main .maincontent img {
		max-width: 100%;
	}
	#home .news {
		padding-top: 20px;
		border-top: 1px solid #D2D2D2;
	}

	form td {
		display: block;
	}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width: 100%;

	}
	.bb_element {
		max-width: 100%;
		background: none;
	}
	.itemlist .item .image {
		height: 130px;
	}
	.breadcrumbs .links {
		padding-left: 0;
	}

	/*	#main .maincontent p a {
			display: block;
			text-overflow: ellipsis;
			overflow: auto;
		}*/
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}

body
{top: 0px !important;}

.goog-te-gadget-icon
{display:none;}

.goog-te-banner-frame
{display:none!important}

.goog-te-gadget-simple .goog-te-menu-value{
color: #69696E !important; margin: 0 !important;
}

.goog-te-gadget-simple
{font-size:1pt!important; background-color:transparent!important; border:none!important;float:right!important; padding:none!important;}

.transtext
{font-family:'aller'!important;color:#fff!important;font-size:11px!important;font-style: normal!important;font-variant: normal!important;}

.transbutton{
color: #fff !important;
font-size: 10px !important;
}

.container .seven.columns
{width: auto!important;} 

.newproduct{
	width: 400px;
	position: relative;
	float: left;
}

.newproduct.second{
	position: absolute;
	right: 0;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {
	.newproduct{
		width: 400px;
		position: relative;
		float: left;
	}
	
	.newproduct.second{
		position: relative !important;
		float: left !important;
		margin-right: 0 !important;
	}
}